#info {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding-bottom: 0.5em;
  border-bottom: 1px solid;
}

.player {
  border: 1px solid;
  margin: 1em;
}

#me, #others, #common, .board {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  padding: 1em;
}

#order {
  color: grey;
}
#order span::before {
  content: '→';
}
#order span.active {
  font-weight: bold;
  color: black;
}

div span#active-player {
  font-weight: bold;
  color: red;
}

#war {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 1em;
}

#command:hover {
  cursor : 'pointer';
}
#command {
  font-size : 2em;
  font-weight : bold;
  color : green;
  cursor: pointer;
}

h2, h3 {
  text-align: center;
  margin: 0;
}
.king::before, .king::after {
  content: '♔';
}
.attacked {
  color: red;
}

div.cards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  border: dotted 1px;
  padding: 1em;
  margin-right: 0.5em;
  margin-left: 0.5em;
}

div.card {
  padding: 5px;
  min-width: 30px;
  min-height: 30px;
  margin: 5px;
  border-radius: 10%;
  color: white;
}

div.card div.name {
 font-variant: small-caps;
 font-weight: bold;
}
div.selected-card {
  border : 5px solid red;
}
div.not-visible-card {
  opacity: 0.25;
}
div.not-visible-card:hover {
  opacity: 1;
}
.army {
  background: #630000;
}
.defence {
  background: #1a4a00;
}
.resource {
  background: #454545;
}
.gold {
  background: #634e00;
}
.prestige {
  background: #0a0054;
}

#war-info, #war-support, #war-support {
  padding: 5px;
  margin: 5px;
}

.attacking {
  color: red;
}
.radio {
  display: flex;
  flex-direction: column;
}
